Frage von Quopix, 38

Bei mir funktioniert die Minecraft Labymod nicht ich kann sie mir zwar runterladen aber beim Öffnen erscheint eine Fehlermeldung (Mac OSX 10.6.8)?

Liegt es daran dass ich nicht die neuste Mac Version habe?

Antwort
von SesuART, 33

Probieren mcpatcher damit dem Mod zu installiren

Keine passende Antwort gefunden?

Fragen Sie die Community